<?php
namespace Admin\Filter;

use Zend\InputFilter\InputFilter;

/**
 * Class ProgrammaModalitaFilter
 * @package Admin\Filter
 */
class ProgrammaModalitaFilter extends InputFilter
{
    public function __construct()
    {
        $this->add(array(
            'name' => 'data_inizio',
            'required' => true,
            'filters' => array(
                array('name' => 'StripTags'),
                array('name' => 'StringTrim')
            )
        ));

        $this->add(array(
            'name' => 'data_fine',
            'required' => true,
            'filters' => array(
                array('name' => 'StripTags'),
                array('name' => 'StringTrim')
            )
        ));
    }
}
